.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1192px;
	-pie-box-shadow: 0px 0px 17px #BFBFBF;
	-moz-box-shadow: 0px 0px 17px rgba(127, 127, 127, 0.5);
	-webkit-box-shadow: 0px 0px 17px -1px rgba(127, 127, 127, 0.5);
	box-shadow: 0px 0px 17px rgba(127, 127, 127, 0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: 26px;
}

#u680
{
	z-index: 3;
	width: 960px;
	border-color: #000000;
	background-color: #EDB500;
	padding-bottom: 6px;
	position: relative;
}

#u672
{
	z-index: 4;
	width: 285px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 43px;
}

#u662
{
	z-index: 6;
	width: 449px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 473px;
}

#pu666-5
{
	width: 0.01px;
	margin-left: 56px;
	margin-top: 8px;
	position: relative;
}

#u666-5
{
	z-index: 12;
	width: 259px;
	min-height: 18px;
	font-size: 20px;
	line-height: 24px;
	text-align: center;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
}

#u678-4
{
	z-index: 8;
	width: 113px;
	min-height: 18px;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 345px;
}

#u674-4
{
	z-index: 17;
	width: 113px;
	min-height: 18px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	color: #7F7F7F;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 466px;
}

#u674
{
	text-decoration: underline;
}

#u668-4
{
	z-index: 21;
	width: 113px;
	min-height: 18px;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 608px;
}

#u677-4
{
	z-index: 25;
	width: 113px;
	min-height: 18px;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	color: #7F7F7F;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 750px;
}

#slideshowu793
{
	z-index: 69;
	width: 0.01px;
	height: 360px;
	margin-top: 8px;
	position: relative;
}

#u808
{
	position: absolute;
	width: 960px;
	height: 360px;
	background-color: transparent;
}

#u808popup
{
	z-index: 70;
}

#u809
{
	z-index: 71;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u882
{
	z-index: 73;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u809_img,#u882_img
{
	padding: 45px 119px;
}

#u891
{
	z-index: 75;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u891_img
{
	padding: 27px 77px 27px 63px;
}

#u900
{
	z-index: 77;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u900_clip
{
	overflow: hidden;
	width: 960px;
	height: 360px;
}

#u900_img
{
	margin-right: -3px;
	margin-bottom: 1px;
}

#u909
{
	z-index: 79;
	width: 960px;
	height: 360px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u909_img
{
	padding-top: 1px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu679-4
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 23px;
	position: relative;
}

#pu679-4
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u679-4
{
	z-index: 65;
	width: 555px;
	min-height: 28px;
	color: #474747;
	font-weight: bold;
	position: relative;
}

#u679-2
{
	padding-top: 6px;
}

#u671-28
{
	z-index: 29;
	width: 474px;
	min-height: 337px;
	margin-top: 35px;
	position: relative;
}

#u671-12
{
	font-style: italic;
}

#pu842
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 614px;
}

#u842
{
	z-index: 81;
	width: 212px;
	position: relative;
}

#u842_img
{
	padding-bottom: 1px;
}

#u848
{
	z-index: 83;
	width: 195px;
	margin-top: 23px;
	position: relative;
}

#pu853
{
	width: 0.01px;
	margin-left: 70px;
	margin-top: 65px;
	position: relative;
}

#u853
{
	z-index: 2;
	width: 815px;
	border-color: #000000;
	background-color: #EDB500;
	padding-bottom: 18px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u792-4
{
	z-index: 57;
	width: 816px;
	min-height: 36px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: -1px;
}

#u854-4
{
	z-index: 61;
	width: 816px;
	min-height: 32px;
	font-size: 11px;
	text-align: center;
	line-height: 13px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
}

#u671-2,#u671-4,#u671-6,#u671-8,#u671-10,#u671-13,#u671-15,#u671-17,#u671-19,#u671-21,#u671-23,#u671-25,#u671-26,#u792-2,#u854-2
{
	padding-top: 9px;
}

#u854
{
	color: #FFFFFF;
}

#pu1495-6
{
	width: 0.01px;
	margin-left: 59px;
	margin-top: 32px;
	position: relative;
}

#u1495-6
{
	z-index: 85;
	width: 592px;
	min-height: 18px;
	font-size: 13px;
	line-height: 16px;
	text-align: center;
	color: #474747;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u666-2,#u1495-2
{
	font-weight: bold;
}

#u1496
{
	z-index: 91;
	width: 199px;
	position: relative;
	margin-right: -10000px;
	left: 633px;
}

#u1497-4
{
	z-index: 92;
	width: 155px;
	min-height: 18px;
	font-size: 13px;
	text-align: center;
	line-height: 16px;
	color: #474747;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
}

#u1498
{
	z-index: 96;
	width: 38px;
	position: relative;
	margin-right: -10000px;
	left: 161px;
}

#u1498_img
{
	padding-right: 2px;
}

body
{
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

